.search_box{
    height: 91px;
      width: 1160px;
    margin: 0 auto;
}
.net_logo{
    width: 160px;
    height: 51px;
    margin-right: 29px;
    margin-top: 26px;
}
.zibo_logo{
    width: 150px;
    margin-right: 79px;
    height: 55px;
    margin-top: 29px;
}
.search_input{
    width:352px;
    height:40px;
    background:rgba(248,248,248,1);
    border-radius:20px;
    border: 0;
    font-size:14px;
    font-weight:400;
    color:rgba(166,166,166,1);
    line-height:40px;
    margin-top: 35px;
    padding-left: 15px;
    padding-right: 47px;
    box-sizing: border-box;
}
.search_input::-webkit-input-placeholder {
    color:rgba(166,166,166,1);
}
.search_icon{
    display: inline-block;
    width:18px;
    height:18px;
    background:rgba(136,136,136,1);
    background: url(../images/common/search_logo.png) no-repeat;
    background-size: 18px 18px;
   /* margin-left: -45px;
    margin-top: 45px;*/
    position: absolute;
    left:300px;
    top:46px;
}
.search_icon:hover{
    cursor: pointer;
}
.qr_code_box{
    padding-top: 35px;
}
.qr_code{
    width:40px;
    height:40px;
    margin-right: 2px;
}
.bigger_qr_code{
    width: 120px;
    height: 120px;
    top: 60px;
    right: -12px;
    background-clip: padding-box;
    background-color: #fff;
    text-align: center;
    border-radius: 7px;
    z-index: 100;
    box-shadow: 0 3px 12px rgba(27, 31, 35, .15);
    display: none;
}
.bigger_qr_code::before {
    content: "";
    border: 8px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    top: -16px;
    left: 52px;
}
.bigger_qr_code_box{
    height: 100px;
    background-size: 100px 100px;
    background: #ccc;
    margin: 10px;
}
.qr_code:hover{
    cursor: pointer;
}
.qr_code_desc{
    max-width: 42px;
    font-weight:400;
    line-height:17px;
    margin-top: 4px;
}